@charset "UTF-8";
/*! =========================================================================
   Author: Rafał Szunejko <r.szunejko@gmail.com>
   Author URL: http://sharper.pl/
   ========================================================================== */

/* ==========================================================================
   Font Face
   ========================================================================== */
@font-face {
    font-family: 'Lato';
    src: url('../fonts/lato-bol-webfont.eot');
    src: url('../fonts/lato-bol-webfont.eot?#iefix') format('embedded-opentype'),
        url('../fonts/lato-bol-webfont.woff') format('woff'),
        url('../fonts/lato-bol-webfont.ttf') format('truetype'),
        url('../fonts/lato-bol-webfont.svg#latobold') format('svg');
    font-weight: bold;
    font-style: normal;
    text-rendering: optimizeLegibility;
}
@font-face {
    font-family: 'Lato Light';
    src: url('../fonts/lato-lig-webfont.eot');
    src: url('../fonts/lato-lig-webfont.eot?#iefix') format('embedded-opentype'),
        url('../fonts/lato-lig-webfont.woff') format('woff'),
        url('../fonts/lato-lig-webfont.ttf') format('truetype'),
        url('../fonts/lato-lig-webfont.svg#latolight') format('svg');
    font-weight: normal;
    font-style: normal;
    text-rendering: optimizeLegibility;
}
@font-face {
    font-family: 'Lato';
    src: url('../fonts/lato-reg-webfont.eot');
    src: url('../fonts/lato-reg-webfont.eot?#iefix') format('embedded-opentype'),
        url('../fonts/lato-reg-webfont.woff') format('woff'),
        url('../fonts/lato-reg-webfont.ttf') format('truetype'),
        url('../fonts/lato-reg-webfont.svg#latoregular') format('svg');
    font-weight: normal;
    font-style: normal;
    text-rendering: optimizeLegibility;
}
@font-face {
    font-family: 'Lato Black';
    src: url('../fonts/lato-bla-webfont.eot');
    src: url('../fonts/lato-bla-webfont.eot?#iefix') format('embedded-opentype'),
        url('../fonts/lato-bla-webfont.woff') format('woff'),
        url('../fonts/lato-bla-webfont.ttf') format('truetype'),
        url('../fonts/lato-bla-webfont.svg#latoregular') format('svg');
    font-weight: normal;
    font-style: normal;
    text-rendering: optimizeLegibility;
}
@font-face {
    font-family: 'Droid Serif';
    src: url('../fonts/droidserif-regular-webfont.eot');
    src: url('../fonts/droidserif-regular-webfont.eot?#iefix') format('embedded-opentype'),
        url('../fonts/droidserif-regular-webfont.woff') format('woff'),
        url('../fonts/droidserif-regular-webfont.ttf') format('truetype'),
        url('../fonts/droidserif-regular-webfont.svg#latoregular') format('svg');
    font-weight: normal;
    font-style: normal;
    text-rendering: optimizeLegibility;
}
@font-face {
    font-family: 'Droid Serif';
    src: url('../fonts/droidserif-bold-webfont.eot');
    src: url('../fonts/droidserif-bold-webfont.eot?#iefix') format('embedded-opentype'),
        url('../fonts/droidserif-bold-webfont.woff') format('woff'),
        url('../fonts/droidserif-bold-webfont.ttf') format('truetype'),
        url('../fonts/droidserif-bold-webfont.svg#latoregular') format('svg');
    font-weight: bold;
    font-style: normal;
    text-rendering: optimizeLegibility;
}
@font-face {
    font-family: 'Droid Serif';
    src: url('../fonts/droidserif-bolditalic-webfont.eot');
    src: url('../fonts/droidserif-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
        url('../fonts/droidserif-bolditalic-webfont.woff') format('woff'),
        url('../fonts/droidserif-bolditalic-webfont.ttf') format('truetype'),
        url('../fonts/droidserif-bolditalic-webfont.svg#latoregular') format('svg');
    font-weight: bold;
    font-style: italic;
    text-rendering: optimizeLegibility;
}
@font-face {
    font-family: 'Droid Serif';
    src: url('../fonts/droidserif-italic-webfont.eot');
    src: url('../fonts/droidserif-italic-webfont.eot?#iefix') format('embedded-opentype'),
        url('../fonts/droidserif-italic-webfont.woff') format('woff'),
        url('../fonts/droidserif-italic-webfont.ttf') format('truetype'),
        url('../fonts/droidserif-italic-webfont.svg#latoregular') format('svg');
    font-weight: normal;
    font-style: italic;
    text-rendering: optimizeLegibility;
}

/* ==========================================================================
   General settings
   ========================================================================== */
html { font-size: 62.5%; position: relative; min-height: 100%; -webkit-font-smoothing: antialiased; }
body { color: #000; font: normal 16px/1.45 'Lato Light', sans-serif; font-size: 1.6rem;  padding-top: 70px; margin-bottom: 200px; min-width: 320px; }
a { transition: all .3s; }
:focus {outline: 0 !important; }

.photo-list { text-align: center; }
.photo-list li { display: inline-block; margin: 0 10px 20px; }
.photo-list li img { display: block; width: 144px; height: 204px; border: 3px solid #ecf0f1; }
.photo-list li figure { display: inline-block; width: 150px;}
.photo-list li figure figcaption { font-size: 1.4rem; padding-top: 5px; font: normal 14px/1.45 'Lato', sans-serif; }

.default-form .req { color: #c30000; }
.default-form label { cursor: pointer; display: block; margin-bottom: 10px; font: italic 14px/1 'Droid Serif', serif; font-size: 1.4rem; }
.default-form input[type='text'],
.default-form input[type='email'],
.default-form textarea { font-family: 'Lato', sans-serif; display: inline-block; width: 100%; color: #000; border: 1px solid #abc1d9; padding: 5px 3px; font-size: 13px;  }
.default-form textarea { min-height: 60px; resize: vertical; }
.default-form fieldset > div { margin-bottom: 15px; }
.default-form .btn,
.default-form input[type="checkbox"] { margin: 5px 5px 0 0; }
.default-form input.error,
.default-form textarea.error { border-color: #c30000; }
.default-form small.error { display: block; font: normal 13px/1 'Lato', sans-serif; font-size: 1.3rem; margin: 5px 0 5px 0; color: #c30000;  }
.default-form fieldset #form-status { display: none; margin-bottom: 20px; font: bold 14px/1 'Lato', sans-serif; font-size: 1.4rem; }
.default-form fieldset #form-status.success { color: #277700; }
.default-form fieldset #form-status.error { color: #c30000; }
.default-form #fcaptcha { width: 100px; margin-right: 10px;}

/* ==========================================================================
   Top Section
   ========================================================================== */
#top {width: 100%; position: relative; overflow: hidden; text-align: center; 
      background: url('../img/bg_top_small.jpg') no-repeat top center;
}
#top h1 { text-transform: uppercase; text-align: center; display: inline-block; font: normal 28px/1.3 'Lato Black', sans-serif; font-size: 2.8rem; color: #000; margin: 10px 0; }
#top h1 span { padding: 5px; display: inline-block; }
#top .company-name { color: #000; font: normal 28px/1.3 'Lato Black', sans-serif; text-transform: uppercase; font-size: 2.8rem; }
#top-menu { border-bottom: 3px solid #3598db; font-family: 'Lato', sans-serif; }
#top-menu .navbar-nav { text-transform: uppercase; }
#top-menu .navbar-nav a { font-size: 14px;}
#top-menu .navbar-nav .active a,
#top-menu .navbar-nav a:hover { color: #3598db; }
#top-menu .navbar-nav a:focus { color: #ecf0f1; }

/* ==========================================================================
   Footer Section
   ========================================================================== */
#footer {position: absolute;bottom: 0;width: 100%;height: 200px; }
#footer .copyright { font-size: 13px; font-size: 1.3rem; text-align: center; line-height: 30px; margin: 0;}
#map-canvas { width: 100%; height: 170px; border-bottom: 1px solid #dedede; border-top: 1px solid #ecf0f1; }

/* ==========================================================================
   Content Section
   ========================================================================== */
#main-container {   
    background: #eeeeee; 
    background: -moz-linear-gradient(top,  #eeeeee 0%, #ffffff 100%); 
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eeeeee), color-stop(100%,#ffffff));
    background: -webkit-linear-gradient(top,  #eeeeee 0%,#ffffff 100%);
    background: -o-linear-gradient(top,  #eeeeee 0%,#ffffff 100%); 
    background: -ms-linear-gradient(top,  #eeeeee 0%,#ffffff 100%);
    background: linear-gradient(to bottom,  #eeeeee 0%,#ffffff 100%); 
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#ffffff',GradientType=0 );
    background-size: 100% 85px; background-repeat: no-repeat;
    border-top: 1px solid #fff;
}
#content { padding-bottom: 20px; }
#content ul { list-style: none; padding:0;margin:0; }
#content ul.styled li { padding-left: 1em; text-indent: -.7em;}
#content ul.styled li:before {content: "• ";color: #3598db; padding-right: .3em; }
#content p,
#content li { font-family: 'Droid Serif', serif; font-style: italic; }
#content .page-title { text-transform: uppercase; font-size: 36px; font-size: 3.6rem; margin-bottom: 20px;  }
#content .page-title hr { width: 90px; border-top: 2px solid #3598db; margin: 10px auto; }
/*#content figure { display: inline-block; }
#content figure figcaption { font-size: 13px; font-size: 1.3rem; padding-top: 5px; }*/

/*.row { background: #def; }*/
.home #content img { display: block; width: 100%; border: 5px solid #ecf0f1; margin: 10px auto; }
.home #content img:first-child { margin-top: 0; }
.home #content address p:first-child,
.kontakt #content address p:first-child { font-weight: bold; }
.home #content address a,
.kontakt #content address a { color: #3598db; }

.uslugi #content h3 { text-transform: uppercase; font-size: 18px; font-size: 1.8rem; font-weight: bold; }
.uslugi #content li { font-size: 14px; font-size: 1.4rem; font-style: normal; }

.wynajem .photo-list li img { width: 200px; height: 150px; }
.wynajem .photo-list li figure { width: auto; }

.najemcy table { width: 100%; }
.najemcy table caption { font-family: 'Lato', sans-serif; padding-bottom: 15px; }
.najemcy table td { padding: 4px; }
.najemcy table th { font-family: 'Lato', sans-serif; font-weight: normal; text-transform: uppercase; color: #fff; background: #3598db; padding: 4px; }

/* ==========================================================================
   Media queries
   ========================================================================== */
@media (min-width: 768px) {
    body { margin-bottom: 320px; padding-top: 110px; }
    #top { background: url('../img/bg_top.jpg') no-repeat top center; height: 250px; }
    #top h1 span { padding: 10px; }
    #top h1 { margin: 30px 0 0; font: normal 44px/1 'Lato Black', sans-serif; font-size: 4.4rem; }
    #top .company-name { font-size: 44px; font-size: 4.4rem; }
    #footer { height: 320px; }
    #map-canvas { height: 290px; }

    .container>.navbar-header { float: none; text-align: center;}
    .navbar>.container .navbar-brand { margin: 0 auto; display: block; width: 100%; }
    .nav>li>a { padding: 10px 9px; }
    .nav>li:first-child>a { padding-left: 0; }    
}

@media (min-width: 1200px) {
    body { padding-top: 70px; }
    .container>.navbar-header { float: left; text-align: left;}
    .navbar>.container .navbar-brand { margin-left: -15px; display: block; width: auto; }
    .nav>li>a { padding: 25px 10px; }
}

@media (max-width: 720px) {
    #top { display: none; }
}
@media (max-width: 479px) {
    #map-canvas { display: none; }
    #footer { height: 30px; }
    body { margin-bottom: 30px; }
}

@media (max-width: 767px) {
    .home #content .text-right { text-align: left; }
}

/* ==========================================================================
   Lightbox 2
   ========================================================================== */
/* Preload images */
body:after {
    content: url(../img/close.png) url(../img/loading.gif) url(../img/prev.png) url(../img/next.png);
    display: none;
}

.lightboxOverlay {
    /*position: absolute;*/
    position:fixed;
    width:100% !important;
    height:100% !important;  
    top: 0;
    left: 0;
    z-index: 9999;
    background: black;
    background: rgba(0,0,0,.8);
    /*      background-color: black;
          filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
          opacity: 0.8;*/
    display: none;
}

.lightbox {
    position: absolute;
    left: 0;
    width: 100%;
    z-index: 10000;
    text-align: center;
    line-height: 0;
    font-weight: normal;
}

.lightbox .lb-image {
    display: block;
    height: auto;
    max-width: inherit;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
}

.lightbox a img {
    border: none;
}

.lb-outerContainer {
    position: relative;
    background-color: white;
    *zoom: 1;
    width: 250px;
    height: 250px;
    margin: 0 auto;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
    border-radius: 4px;
}

.lb-outerContainer:after {
    content: "";
    display: table;
    clear: both;
}

.lb-container {
    padding: 4px;
}

.lb-loader {
    position: absolute;
    top: 43%;
    left: 0%;
    height: 25%;
    width: 100%;
    text-align: center;
    line-height: 0;
}

.lb-cancel {
    display: block;
    width: 32px;
    height: 32px;
    margin: 0 auto;
    background: url(../img/loading.gif) no-repeat;
}

.lb-nav {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    z-index: 10;
}

.lb-container > .nav {
    left: 0;
}

.lb-nav a {
    outline: none;
    background-image: url('data:image/gif;base64,R0lGODlhAQABAPAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==');
}

.lb-prev, .lb-next {
    height: 100%;
    cursor: pointer;
    display: block;
}

.lb-prev {
    width: 34%;
    left: 0;
    float: left;
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
    opacity: 0;
    -webkit-transition: opacity 0.6s;
    -moz-transition: opacity 0.6s;
    -o-transition: opacity 0.6s;
    transition: opacity 0.6s;
}

.lb-prev:hover {
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
    opacity: 1;
    background: url(../img/prev.png) left 48% no-repeat;
}

.lb-next {
    width: 64%;
    right: 0;
    float: right;
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
    opacity: 0;
    -webkit-transition: opacity 0.6s;
    -moz-transition: opacity 0.6s;
    -o-transition: opacity 0.6s;
    transition: opacity 0.6s;
}

.lb-next:hover {
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
    opacity: 1;
    background: url(../img/next.png) right 48% no-repeat;
}

.lb-dataContainer {
    margin: 0 auto;
    padding-top: 5px;
    *zoom: 1;
    width: 100%;
    -moz-border-radius-bottomleft: 4px;
    -webkit-border-bottom-left-radius: 4px;
    border-bottom-left-radius: 4px;
    -moz-border-radius-bottomright: 4px;
    -webkit-border-bottom-right-radius: 4px;
    border-bottom-right-radius: 4px;
}

.lb-dataContainer:after {
    content: "";
    display: table;
    clear: both;
}

.lb-data {
    padding: 0 4px;
    color: #bbbbbb;
}

.lb-data .lb-details {
    width: 85%;
    float: left;
    text-align: left;
    line-height: 1.1em;
}

.lb-data .lb-caption {
    font-size: 13px;
    font-weight: bold;
    line-height: 1em;
}

.lb-data .lb-number {
    display: block;
    clear: left;
    padding-bottom: 1em;
    font-size: 12px;
    color: #999999;
}

.lb-data .lb-close {
    display: block;
    float: right;
    width: 30px;
    height: 30px;
    background: url(../img/close.png) top right no-repeat;
    text-align: right;
    outline: none;
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
    opacity: 0.7;
    -webkit-transition: opacity 0.2s;
    -moz-transition: opacity 0.2s;
    -o-transition: opacity 0.2s;
    transition: opacity 0.2s;
}

.lb-data .lb-close:hover {
    cursor: pointer;
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
    opacity: 1;
}